anasayfa: الصفحة الرئيسية
sayfa_bulunamadi: لم يتم العثور على الصفحة
sayfayi_bulamadik: آسفون، لم نتمكن من العثور على الصفحة التي تبحث عنها.
anasayfa_don: العودة إلى الصفحة الرئيسية
aramaya_basla: ابدأ البحث...
arama_yapin: ابحث عن شيء ما
beni_gotur: خذني إلى
yasam: الحياة
destek_hatti: خط دعم Dentmax
tedaviler: العلاجات
kadromuz: فريقنا
daha_fazla: المزيد
bloglar: المدونات
iletisim: الاتصال
dogrudan_iletisime_gecin: يرجى الاتصال بنا مباشرة
hizmetler: الخدمات
online: عبر الإنترنت
online_hizmetler: 'الخدمات عبر الإنترنت'
gulus_tasarimi: تصميم الابتسامة
online_gulus_tasarimi: تصميم الابتسامة عبر الإنترنت
saniyede: '%saniye% في الثانية'
muayene: الفحص
online_muayene: الفحص عبر الإنترنت
randevu: 'موعد %brand%'
randevu_al: احجز موعدًا
randevu_olusturun: حدد موعدًا
online_randevu: موعد عبر الإنترنت
online_randevu_buyuk: موعد عبر الإنترنت
randevu_olustur:  حدد موعدك بسرعة في 5 خطوات
randevu_degisiklik: انقر لتغيير موعدك
simdi_oderseniz: إذا كنت تدفع عبر الإنترنت الآن
klinikte_oderseniz: في العيادة
kurum_kodu: رمز الشركة
kurum_sigorta_kodu: رمز المؤسسة / التأمين
randevu_tamamla: الموعد الكامل
banka_komisyon: رسوم عمولة البنك
kart_uzerindeki_ad_soyad: الاسم واللقب الموجود على البطاقة
geri: نزاد
ileri: إلى الأمام
randevu_sorgula: استفسر عن موعد
kimlik_no: رقم الهوية (آخر 4 أرقام)
kisisel_vk: I have read and understood the information text regarding the processing of my personal data -<a href="#"><u><b>Go to Information Text</b></u></a>
kvkk_kodu: أدخل رمز قانون حماية البيانات الشخصية
online_randevu_al: احجز موعدًا عبر الإنترنت
online_randevu_olustur: تحديد موعد عبر الإنترنت
online_odeme: الدفع عبر الإنترنت
klinigimizden_canli: مباشر من عيادتنا
lokasyonlar: المواقع
bir_seyler_ara: ابحث عن شيء
adiniz: اسمك
soyadiniz: لقبك
ad_soyad: الاسم واللقب
telefon: الهاتف
arama: البحث
telefon_numaraniz: رقم هاتفك
iletisim_numaraniz: رقم الاتصال الخاص بك
eposta: البريد الإلكتروني
ileti: الرسالة
gonder: إرسال
ad_error: يجب أن يتكون الاسم واللقب من 3 أحرف على الأقل.
mail_error: أدخل عنوان بريد إلكتروني صالح.
tel_error: يجب أن يتكون رقم الهاتف من 11 حرفًا على الأقل.
kvkk_error: تأكيد KVKK مطلوب.
saniyede_gulusunu_gor: شاهد ابتسامتك الجديدة خلال 60 ثانية
fotografini_gonder: أرسل صورتك
ile_devam_et: '%platform% تواصل مع'
veya: أو
kvkk_onay: قرأت وأوافق على <a href="#">بيان الإفصاح عن KVKK</a>.
zorunlu_alan: هذا الحقل مطلوب
kullanici_ile: تابع مع المستخدم
dentmax_irtibat: اتصل بـ Dentmax <br> عبر
basvuru_alindi: تم استلام طلبك. سنتواصل معك في أقرب وقت ممكن.
baglanti_kopyalandi: تم نسخ الرابط
merhaba: مرحبا
tamam: حسنًا
detay: التفاصيل
detayli_incele: راجع التفاصيل
daha_fazla_bilgi: احصل على مزيد من المعلومات
daha_fazla_incele: استعرض المزيد
daha_fazla_goster: عرض المزيد
baglan: الاتصال
talepte_bulun: تقديم طلب
dis_tedavilerimiz: 'علاجات الأسنان لدينا'
dis_hekimlerimiz: 'علاجات الأسنان لدينا'
tedavisi: '%tedavi% علاج'
tedavi_bilgisi: معلومات العلاج
tedavi_secin: اختر العلاج
tedavi_ozeti: ملخص العلاج
tedavi_ozetleri: ملخصات العلاج
tedavi_ozet_islem: عدد العمليات
tedavi_ozet_islem_suresi: مدة العملية
gun: يوم
anestezi: طريقة التخدير
lokal_anestezi: التخدير الموضعي
sens: الحساسية
mevcut: موجود
comeback: عملية العودة إلى العمل
one_month: شهر واحد
iyilesme: مدة الشفاء الكاملة
hafta: أسبوع واحد
sonuc: ثبات النتيجة
fiveyil: 5 سنوات
yeme_icme: فترة الأكل والشرب
two_hour: بعد ساعتين
tedavi_tarih_araligi: نطاق تاريخ العلاج
tum_dis_doktorlarimiz: جميع أطباء الأسنان لدينا
tum_tedaviler: جميع العلاجات
tum_kadroyu_gor: شاهد الفريق الكامل
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">الحياة</span>
tum_yazilarimiz: جميع مقالاتنا
sosyal_medya_paylasimlarimiz: '%brand% منشورات وسائل التواصل الاجتماعي لدينا'
is_birliklerimiz: '%brand% %split% شراكاتنا'
sss: الأسئلة المتكررة
sss_kisa: 'S%split%S%split%S%split%'
sss_alt_metin: قمنا بتجميع الأسئلة المتكررة من قبلكم أدناه
iletisime_gecmek_icin: للتواصل معنا، أرسل بريدًا إلكترونيًا
iletmek_istediginiz_mesaj: الرسالة التي ترغب في إرسالها
hakkinda_sss: '%konu% الأسئلة المتداولة حول'
icindekiler: المحتويات
once: قبل
sonra: بعد
sevgi_ile_paylas: شارك بحب
kaynakca: المراجع
ilginizi_cekebilir: 'قد يهمك %split%'
tumu: الكل
tumunu_goster: عرض الكل
ozgecmis: السيرة الذاتية
makaleler: المقالات
videolar: مقاطع الفيديو
klinik_seciniz: اختر العيادة
doktor_seciniz: اختر الطبيب
randevu_tarihi_seciniz: اختر تاريخ الموعد
secili_tarih: التاريخ المحدد
secili_zaman: الوقت المحدد
one_cikanlar: أبرز
populer_videolar: مقاطع الفيديو الشعبية
populer_icerikler: المحتويات الشعبية
en_son_eklenenler: أحدث الإضافات
kategori: '%alias% الفئة'
kategoriler: 'الفئة'
genel_kategoriler: الفئة العامة
yazar: الكاتب
yorum_yaz: اكتب تعليقًا
yorum: تعليق
tarihe_gore: حسب التاريخ
begeniye_gore: حسب الإعجابات
mesaj_gonder: أرسل رسالة
mesaj: رسالة
sil: حذف
guncelle: تحديث
yanitla: رد
begen: أعجبني
soru_cevap: سؤال - جواب
yazilar: المقالات
tavsiye_edilen_icerikler: المحتويات الموصى بها
yorumunu_paylas: شارك تعليقك أيضًا
yanitinizi_giriniz: يرجى إدخال رسالتك أولاً
kurumsal: الشركات
yol_tarifi: '%platform% إرشادات الطريق'
soru_oneri_bekliyoruz: ننتظر أسئلتك ومقترحاتك
gizlilik_onay: أوافق على حفظ ومعالجة بياناتي من قبل dentmax لأغراض التسجيل هذه. خلاف ذلك، ستظل أحكام حماية البيانات الخاصة بهذا الموقع سارية. يضمن Dentmax عدم تقديم بياناتي إلى أطراف ثالثة.
yanit_bilgilendirme: نقوم بالرد على البريد الإلكتروني الذي تلقيناه بناءً على أهميته وملحته. ومع ذلك، نحاول الرد خلال 48 ساعة من استلام الرسالة.
hasta_bilgileri: معلومات المريض
online_muayene_form_bilgi: يرجى ملء النموذج أدناه، وسنتواصل معك في أقرب وقت ممكن.
hasta_hakkinda: عن المريض
goruntu_resimleri: صور المظهر
foto_tam_yuz_bilgi: التقط سيلفي لوجهك بالكامل
foto_gulumseme_bilgi: التقط سيلفي لابتسامتك
dosya_secin: اختر ملفًا
dosya_yukleme_bilgi: تحميل الملفات قد يستغرق وقتًا بناءً على حجم الملف واتصال البيانات
dosya_yukleme_bilgi_2: تأكد من أن الملفات التي تقوم بتحميلها تتوافق مع نوع الملف المطلوب
online_muayene_gizlilik_onay: <a href="#">أوافق على جمع وتخزين بياناتي الشخصية وفقًا لسياسة الخصوصية</a>.
online_muayene_veri_onay: أوافق على جمع وتخزين بياناتي الشخصية لأغراض التسويق.
fiyat: السعر
fiyatlist: قائمة أسعار علاج Dentmax
dis_tedavi_fiyatlari: أسعار علاج الأسنان
teshis: التشخيص وتخطيط العلاج
aralik: نطاق السعر
tsayfasi: صفحة العلاج
tsclick: انقر للعلاج
osclick: انقر للحصول على موعد عبر الإنترنت
fotograf_ekle: أضف صورة
odeme_bilgileri: معلومات الدفع
odeme_kart_bilgileri: معلومات بطاقة الدفع
kart_uzerindeki_isim: الاسم على البطاقة
kart_numarasi: رقم البطاقة
ay: شهر
yil: سنة
pazartesi: الإثنين
sali: الثلاثاء
carsamba: الأربعاء
persembe: الخميس
cuma: الجمعة
cumartesi: السبت
pazar: الأحد
her_gun: كل يوم
haftaici_her_gun: كل يوم خلال الأسبوع
guvenlik_kodu: رمز الأمان
muayene_bedeli_bilgi: المبلغ الذي يجب دفعه كأولوية لرسوم الفحص
para_birimi_kisa: ليرة
kdv_dahil: شامل الضريبة
taksit: قسط
taksit_sayisi: عدد الأقساط
taksit_tutari: مبلغ القسط
taksit_secenekleri: خيارات الأقساط
odeme_yap: قم بالدفع
google_degerlendirme: '%degerlendirme% تقييمات %yildiz% نجوم'
cerez_bilgi: شكرًا لزيارة موقعنا. نستخدم الكوكيز لتحقيق أقصى استفادة من محتوياتنا ولتحسين أداء موقعنا.
tarafindan: بواسطة
telif_hakki: DentMax، جميع الحقوق محفوظة. لا يمكن نسخها أو استنساخها بدون إذن. المعلومات الموجودة في هذا الموقع لا يمكن استخدامها بدلاً من تشخيص وعلاج الطبيب.
tekrarGosterme: عدم العرض مرة أخرى
dakikalikOkuma: قراءة دقيقة
clinicDuration: ٣٠ - ٤٥ دقيقة
clinicDescription: أثناء فحصك الدوري، سيقوم طبيب الأسنان بفحص أسنانك ولثتك وصحة فمك بعناية. وإذا لزم الأمر، قد يتم إجراء أشعة سينية أو مسح داخل الفم. كما سيسألك عن نمط حياتك ويقدم لك نصائح لتحسين صحتك الفموية. إذا كنت بحاجة إلى إلغاء أو إعادة جدولة موعدك، يُرجى إبلاغنا قبل ٤٨ ساعة على الأقل. في حال عدم الإبلاغ ضمن هذا الإطار الزمني، سيتم حجب عربونك.
price: سعر
newMeeting: موعد جديد
getDiscount: 'احصل على خصم 10%'
deposit: إيداع
daha_fazla_yorum: عرض المزيد من التعليقات
mutlu_gulus: ابتسامة دينت ماكس السعيدة 100%
ucretsiz_danismanlik: احصل على استشارة مجانية!
danismanlik_yardim: كيف يمكننا مساعدتك؟ يمكنك كتابة رسالتك هنا.
danismanlik_rontgen: قد يكون من المفيد إرسال الأشعة السينية أو الصور الفوتوغرافية.
danismanlik_dosya: حدد الملف(الملفات)
danismanlik_yukle: قم بتحميل الأشعة السينية/الصورة إذا كانت متاحة
yukle: رفع
clinic_buttons_title: من أي عيادة تفضل المتابعة؟
clinic_buttons_dental_clinic: عيادة الأسنان
please_submit_form: من فضلك املأ هذه الاستمارة!